LZ750 - Bug #850
Status: New Start date: 02/27/2025

Priority: High Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ750 0g: Ubuntu

CPU: hisi3402 0ooo0: Linux Hi3403 4.19.90 #2 SMP Tue Feb
25 13:55:42 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

0o: - APPO[ : -

go/oooooon: - gooo: 100%

goooooo: 01 gooo: FD7352S

go/oooooon: 01 goooo: YT8521SC

0ooo: \192.168.1.250\03-image\hisi3402\imag |EMMCI : -

eOS\ubuntu\ubuntu_V1.0-20250225
Description

History

#1 - 02/28/2025 02:16 PM - sun

1.0000000000000000000

#2 - 02/28/2025 02:18 PM - 0110
- Category changed from Driver to HW

- Assignee changed from sun to jing
sun wrote in #note-1:
